@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}

nav ul > li.actived  { border-bottom: 1px solid #D1D1D1; }
nav ul > li.actived  a { color: #400000;}



.product_description { margin-top: -115px; z-index: 999999; padding: 10px; }